<footer class="page-footer">
	<div class="container">
		<div class="row footer-row">
			
			<div class="col-3 col-sm-4 col-md-6">
				<a href="" class="footer-logo__link">
					<img class="footer__logo" src="../img/common/footer-logo.png" alt="">
				</a>
				<span class="footer-logo__description">of trade in all office supplies</span>
			</div>

			<div class="col-9 col-sm-8 col-md-6 footer-social__wrapper">
				<div class="footer__social-net">
					<span class="social-net-title">Follow us:</span>
					<div class="social-net__buttons">

						<a href="" target="_blank" class="soc-btn__link">
							<i class="social-icon icon-facebook"></i>
						</a>
						<a href="" target="_blank" class="soc-btn__link">
							<i class="social-icon icon-instagram"></i>
						</a>
						<a href="" target="_blank" class="soc-btn__link">
							<i class="social-icon icon-twitter"></i>
						</a>

					</div>
				</div>
			</div>

		</div>

		<div class="row footer-row">
			
			<nav id="navbar" class="collapse topnav">
			
				<ul id="primary-menu" class="footer-navbar">
					<li class="footer-menu-item">
						<a href="">home</a>
					</li>
					<li class="footer-menu-item">
						<a href="">products</a>
					</li>
					<li class="footer-menu-item">
						<a href="">offers</a>
					</li>
					<li class="footer-menu-item">
						<a href="">Maintenance</a>
					</li>
					<li class="footer-menu-item">
						<a href="">About</a>
					</li>
					<li class="footer-menu-item">
						<a href="">contact</a>
					</li>
				</ul>

			</nav>

		</div>

		<div class="row">
			<div class="rights-wrapper">
				<span class="rights-text">© Rawand. All rights reserved.</span>
				<div class="rights-container">
					<a href="" target="_blank" class="rights__link">Privacy Policy</a>|
					<a href="" target="_blank" class="rights__link">Terms of use</a>
				</div>
			</div>
		</div>

	</div>
</footer>

<div class="to-top__container">
	<span class="go-top">Page top</span>
</div>

<div class="mobile-container"></div>